Subject: Re: bug#55082: emacs-28.1-installer.exe not signed by Phillip Lord

From: Corwin Brust <[email-masked]>
Date: Sun, 24 Apr 2022 00:43:47 -0500

On Sun, Apr 24, 2022 at 12:15 AM Eli Zaretskii <[email-masked]> wrote:
>
> The second one is better, IMO, but please fix a minor stylistic nit:
> saying "Alternately" twice in a row should be avoided.  How about
> replacing the second on with "Or"?

I believe I had reworded the prior occurrence to avoid using
"Alternately" twice.  Any chance you misread the patch?  In any event,
although I prefer the first/shorter version, I'm fine deferring to
your judgment (it's why I proffered two versions, after all).

Thanks for weighing in.